Subject: FW: CallCenter Escalation | Phone Call
From: "Akhil P Walia" <[email-masked]>
To: <[email-masked]>
Date: Wed, 27 May 2015 23:24:30 +0530

From: Mex Insurance
Sent: Wednesday, May 27, 2015 10:11 PM
To: Akhil Walia [LSM]
Subject: Re: CallCenter Escalation | Phone Call

Excellent.

-Mex Insurance Online Support

www.mexinsurance.com

mobi

On May 27, 2015, at 9:32 AM, LiveSalesman <[email-masked]> wrote:

 MexInsurance Call Center Escalation

			

	

General Information 

Communication Type:

Phone Call

Date & Time:

05-27-2015 9:10 AM PST

Operator:

Richard

Duration:

00:11:02

Customer Information 

Name:

None

Phone Number:

+14067884699

Email Address:

None

Operator Feedback

Was the issue resolved?

Yes, issue was resolved

Note:

cs contacted us and requested me to generate a quick quote for his 2 vehicles. I have told cs that I'm not a licensed broker  however I can walk you through on how to get a quick quote. Cs then confirmed that he's only on his phone so I've calculated the quote and informed him that the quote will be generated base on the information given. I have successfully gave him the rough cost for 8 days of coverage for both vehicles. Ford F350 and Ford Excursion. He will check it online.

Customer Feedback

Satisfaction Rating:

Not Rated

Exit Survey

None

Chat Transcript 

Phone

			

 Thank you